Redmine - Feature #6516

persian language
2010-09-28 10:58 - Ben Scott

Status: Closed Start date: 2010-09-28
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour

Target version:

Resolution:

Description

00 00000 DDoooo booo

History

#1 - 2010-09-28 11:27 - Azamat Hackimov

- Category set to Translations

Your file is outdated, missed some important strings, please use new en.yml from trunk as template and translate it. Refer HowTo translate Redmine
in your own language for detailed instructions.

#2 - 2011-02-21 12:15 - Jean-Philippe Lang

- Status changed from New to Closed

Superseded by #7418.

Files

fa.yml 38.8 KB 2010-09-28 Ben Scott
https://www.redmine.org/projects/redmine/wiki/HowTo_translate_Redmine_in_your_own_language
https://www.redmine.org/projects/redmine/wiki/HowTo_translate_Redmine_in_your_own_language
https://www.redmine.org/issues/7418
http://www.tcpdf.org

